@charset "utf-8";

/*-------------------------------------------------------------------------------------------------*/
/* スマホハンバーガーアコーディオンナビ オリジナル記述 （いまのところTPM専用）*/
/*-------------------------------------------------------------------------------------------------*/
.mean-container .mean-bar {
	position: absolute;
}
/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.mean-container .mean-bar {
	z-index: unset; /*これつけるとTPMのヘッダー電話とメールボタン押せない　これがないとTOPのメインビジュアルの下に潜る*/
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */
